SELECT REC_CLE AS USAGE, CONVERT(TEXT,OTA_NUM) AS NUMERO, CONVERT(TEXT,OTA_NUM_IDENT) AS IDENTITE,
CONVERT(TEXT,OTA_NUM_SERIE) AS SERIE, ART_LIBELLE AS ARTICLE, CONVERT(VARCHAR,ENT_LIBELLE) AS ENTITE,
CONVERT(VARCHAR,OTA_DATE_ACHA,103) AS DATE_ACHAT
FROM Projet.dbo.PacksetRH_Stock
ORDER BY ENT_LIBELLE,REC_CLE;